<Settings Version="1.0">
  <MainView Width="835" Height="596" State="0" ShowToolBar="True" ShowStatusBar="True" ShowCheckBox="True" ViewStyle="0" PlayMusic="True"/>
  <Version ProductName="ZineMaker Player" CompanyName="Xplus.com - 新数通兴业科技（北京）有限公司" FileDescription="ZineMaker Player - 电子杂志播放器" LegalCopyright="(C)2005-2007 新数通（Xplus.com）。保留所有权利。"/>
  <BuildInfo AutoClose="False"/>
  <ImportMusic BitRate="1" Stereo="True" Quality="2"/>
  <Recently File1="D:\Personal\Desktop\1.mpf"/>
</Settings>
